$appeal_font-family: 'Roboto', sans-serif;
$appeal_font-weight_400: 400;
$appeal_font-weight_700: 700;
$appeal_font-style: normal;

.appeal {

    &__block {
        background-color: #DAE3F0;
        max-width: 1440px;
        position: relative;
        margin: 55px auto 0;

        &__form {
            max-width: 1240px;
            margin: 0 auto;
        }

        &__button {
            display: flex;
            justify-content: center;

            button {
                font-family: $appeal_font-family;
                font-weight: $appeal_font-weight_400;
                font-style: $appeal_font-style;
                font-size: 20px;

                background-color: #B490AC;
                color: #fff;
                border: 0;
                padding: 19px 55px 19px 55px;
                border-radius: 30px;
                margin: 0 0 39px 0;
                cursor: pointer;
            }
        }

        &__heading-text {
            font-family: $appeal_font-family;
            font-weight: $appeal_font-weight_700;
            font-style: $appeal_font-style;
            font-size: 30px;
            text-align: center;
            padding: 42px 0 0 0;
            margin: 0 0 11px 0;
        }

        &__labels {
            font-family: $appeal_font-family;
            font-weight: $appeal_font-weight_400;
            font-style: $appeal_font-style;
            font-size: 20px;
        }

        &__input-author {
            width: 736px;
            height: 58px;
            border: 1px solid #54274A;
            outline: none;
            padding: 0;
            margin: 10px 0 37px 0;
            padding: 0 0 0 20px;
            font-size: 18px;
        }

        &__author {
            position: absolute;
            left: 747px;
            top: 149px;
            border: 0;
            background-color: rgba(0,0,0,0);
            outline: none;
        }

        &__input-theme {
            width: 736px;
            height: 58px;
            border: 1px solid #54274A;
            outline: none;
            padding: 0;
            margin: 10px 0 37px 0;
            padding: 0 0 0 20px;
            font-size: 18px;
        }

        &__theme {
            position: absolute;
            left: 747px;
            top: 277px;
            border: 0;
            background-color: rgba(0,0,0,0);
            outline: none;
        }

        &__input-category {
            width: 736px;
            height: 58px;
            border: 1px solid #54274A;
            outline: none;
            padding: 0;
            margin: 10px 0 37px 0;
            padding: 0 0 0 20px;
            font-size: 18px;
        }

        &__category {
            position: absolute;
            left: 747px;
            top: 405px;
            border: 0;
            background-color: rgba(0,0,0,0);
            outline: none;
        }

        &__input-address {
            width: 736px;
            height: 58px;
            border: 1px solid #54274A;
            outline: none;
            padding: 0;
            margin: 10px 0 54px 0;
            padding: 0 0 0 20px;
            font-size: 18px;
        }

        &__address {
            position: absolute;
            left: 747px;
            top: 533px;
            border: 0;
            background-color: rgba(0,0,0,0);
            outline: none;
        }

        &_text {
            position: absolute;
            left: 747px;
            top: 533px;
            border: 0;
            background-color: rgba(0,0,0,0);
            outline: none;
        }

        &__input-audio {
            width: 736px;
            height: 58px;
            border: 1px solid #54274A;
            outline: none;
            padding: 0;
            margin: 10px 0 54px 0;
            padding: 0 0 0 20px;
            font-size: 18px;
        }

        &__audio {
            position: absolute;
            left: 747px;
            top: 533px;
            border: 0;
            background-color: rgba(0,0,0,0);
            outline: none;
        }

        &__input-video {
            width: 736px;
            height: 58px;
            border: 1px solid #54274A;
            outline: none;
            padding: 0;
            margin: 10px 0 54px 0;
            padding: 0 0 0 20px;
            font-size: 18px;
        }

        &__video {
            position: absolute;
            left: 747px;
            top: 533px;
            border: 0;
            background-color: rgba(0,0,0,0);
            outline: none;
        }
        &__input-solution {
            width: 736px;
            height: 58px;
            border: 1px solid #54274A;
            outline: none;
            padding: 0;
            margin: 10px 0 54px 0;
            padding: 0 0 0 20px;
            font-size: 18px;
        }

        &__solution {
            position: absolute;
            left: 747px;
            top: 533px;
            border: 0;
            background-color: rgba(0,0,0,0);
            outline: none;
        }
    }

    p {
        font-family: $appeal_font-family;
        font-weight: $appeal_font-weight_400;
        font-style: $appeal_font-style;
        font-size: 24px;

        max-width: 862px;
        text-align: center;
        margin: 20px auto 65px;
        color: #000;

        a {
            text-decoration: none;
            color: #54274A;
        }
    }

    .redstar {
        color: red;
    }
}